Support » How-To and Troubleshooting » WordPress API for Eclipse

WordPress API for Eclipse

  • I am using Eclipse PDT to develop a new theme for a client. Does anyone know if there is a library file that can be used so that code-assist/auto-complete will work with the WordPress API(s)?

    If not, does anyone know where I can go to find out how to put this kind of file together?

  • The topic ‘WordPress API for Eclipse’ is closed to new replies.